#! python3  # noqa: E265

from __future__ import annotations


def classFactory(iface: "QgsInterface") -> "OslandiaPlugin":  # noqa: F821, N802
    """Load the plugin class.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    from .plugin_main import OslandiaPlugin

    return OslandiaPlugin(iface)
